Bug 167788 - startx problem
Summary: startx problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-08 06:31 UTC by Hashem Azem
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 19:09:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
zip file (27.92 KB, text/plain)
2005-09-08 06:31 UTC, Hashem Azem
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 104 None None None Never

Description Hashem Azem 2005-09-08 06:31:02 UTC
after frish installation of the redhat on dell PE6800 server it failed the 
startx attached the log files
also the redhat-config-xfree86 fialed with error stating the x server

Comment 1 Hashem Azem 2005-09-08 06:31:04 UTC
Created attachment 118579 [details]
zip file

Comment 2 Hashem Azem 2005-09-08 06:56:55 UTC
here is the error that come in the screen 


Fatal server error:
no screens found

When reporting a problem related to a server crash, please send
the full server output, not just the last messages.
This can be found in the log file "/var/log/XFree86.0.log".
Please report problems to xfree86@xfree86.org.

XIO:  fatal IO error 104 (Connection reset by peer) on X server ":0.0"
      after 0 requests (0 known processed) with 0 events remaining.


Comment 3 Mike A. Harris 2005-09-15 19:09:20 UTC
For technical support for configuration related issues, you'll need to
contact Red Hat Support services by filing a web based support ticket
request at http://www.redhat.com/support, or by calling 1-888-REDHAT1,
depending on the terms of your support contract.

Once you've gone through our support services, if your Red Hat support
technician determines there is a software flaw causing the problem, they
will gather the information from you that is required by engineering,
and escalate the issue to engineering.

Hope this helps.

Setting status to "NOTABUG" (support request).




Note You need to log in before you can comment on or make changes to this bug.